.about-us-section .container {
  row-gap: 2rem;

  @media (width >= 56.25rem) {
	row-gap: 4rem;
  }
}

.about-us-article {
  display: grid;
  column-gap: 4rem;
  
  &:first-child hgroup {
    padding-top: 0;
  }
	
  @media (width >= 56.25rem) {
    grid-template-columns: 1fr 1fr;

    &:nth-child(odd) hgroup {
      order: 2;
      padding-left: 3rem;
    }

    &:first-child hgroup {
      padding-top: 3rem;
    }
  }
}

.about-us-image {
  position: relative;
}

.about-us-image img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  aspect-ratio: 4 / 3;

  @media (width >= 56.25rem) {
    aspect-ratio: initial;
    position: absolute;
  }
}

.about-us-article hgroup {
  padding-block: 2rem;

  @media (width >= 56.25rem) {
    padding: 3rem 3rem 3rem 0;
  }
}

.about-us-title {
  text-align: left;
}